al_get_new_window_position(3)

NAME

al_get_new_window_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_get_new_window_position(int *x, int *y)

DESCRIPTION

Get the position where new non-fullscreen displays created by the calling thread will be placed.

SEE ALSO

al_set_new_window_position(3)